pymatgen.optimization package
=============================

Subpackages
-----------

.. toctree::
   :maxdepth: 7


Submodules
----------

.. toctree::
   :maxdepth: 7

   pymatgen.optimization.linear_assignment
   pymatgen.optimization.linear_assignment_numpy
   pymatgen.optimization.neighbors

Module contents
---------------

.. automodule:: pymatgen.optimization
   :members:
   :undoc-members:
   :show-inheritance:
